BODY
{
    FONT-FAMILY:  Verdana, Geneva, Arial, Tahoma, Helvetica,  sans-serif;
    FONT-SIZE: 10pt;
}
H1
{
    FONT-FAMILY:  Verdana, Geneva, Arial, Tahoma, Helvetica,  sans-serif;
    FONT-SIZE: 24pt;
    font-weight: Bold;
    Line-height: 30pt;
}

H2
{
    FONT-FAMILY:  Verdana, Geneva, Arial, Tahoma, Helvetica,  sans-serif;
    FONT-SIZE: 18pt;
    font-weight: Bold;
    Line-height: 25pt;
}

H3
{
    FONT-FAMILY:  Verdana, Geneva, Arial, Tahoma, Helvetica,  sans-serif;
    FONT-SIZE: 14pt;
    font-weight: Bold;
    Line-height: 20pt;
}
TD
{
    FONT-FAMILY:  Verdana, Geneva, Arial, Tahoma, Helvetica,  sans-serif;
    FONT-SIZE: 9pt;
}

BUTTON
{
    FONT-FAMILY:  Verdana, Geneva, Arial, Tahoma, Helvetica,  sans-serif;
    FONT-SIZE: 9pt;
}

INPUT
{
    FONT-FAMILY:  Verdana, Geneva, Arial, Tahoma, Helvetica,  sans-serif;
    FONT-SIZE: 9pt;
    text-align: left;
}

SELECT
{
    FONT-FAMILY:  Verdana, Geneva, Arial, Tahoma, Helvetica,  sans-serif;
    FONT-SIZE: 9pt;
    margin-left: 28px;
}

.rSELECT
{
    FONT-FAMILY:  Verdana, Geneva, Arial, Tahoma, Helvetica,  sans-serif;
    FONT-SIZE: 9pt;
    text-align: right;
    margin-left: 28px;
}
.MYLABEL
{
    FONT-FAMILY:  Verdana, Geneva, Arial, Tahoma, Helvetica,  sans-serif;
    FONT-SIZE: 12pt;
}

.myError
{
    FONT-FAMILY:  Verdana, Geneva, Arial, Tahoma, Helvetica,  sans-serif;
    FONT-SIZE: 10pt;
    color: Red
}